    {% if tags.length < 1 %}
    <span data-i18n="keine Tags vorhanden, die diesem Suchfilter entsprechen"></span>
    {% endif %}

    {% for tag in tags %}
    <li data-selector="list-entry" class="column-element tickets-card row"  id="[{temp_id}]">
        <div class="col-5">{{ tag.short()}}
        </div>
        <div class="col-5 image-grouped"> 
            <!-- tag scope avatar -->
            {% for module_name in tag.getUsableFor() %}
            <span class="badge badge-data-tags mr-2 mt-1" data-i18n="{{module_name}}"></span>
            {% endfor %}
        </div>
        <div class="col-2 d-flex justify-content-end">
            <button class="btn btn-outline-indigo btn-icon ml-1" data-toggle="tooltip" data-original-title="edit" data-selector="btn-tag-edit" data-tag="{{tag.short()}}"><i class="typcn typcn-edit"></i></button>
            <button class="btn btn-outline-indigo btn-icon ml-1" data-toggle="tooltip" data-original-title="delete" data-selector="btn-tag-delete" data-tag="{{tag.short()}}"><i class="typcn typcn-trash"></i></button>
        </div>
    </li>
    {% endfor %}
